Subject: Stop deletion of sent-mail

From: [email-masked] (Simon Lyall)
Date: 10 Aug 1994 17:46:41 GMT

I was wondering if there is a way to stop pine trying to delete all my 
old sent-mail-* boxes at the start of every month?? This is very anoying 
as I want to keep them, I have gone through the man page and the pinerc 
but I don't see any obvious option that turns this off ( No doubt it's 
right in front of my eyes though ). If there is no proper way will 
commenting out the "last prune date" or whatever near the bottom of the 
.pinerc work??

Thanks in advance.

--
Simon J. Lyall. | Lots of Jobs | Email - [email-masked]
"Inside me Im Screaming, Nobody pays any attention. "   | MT.